@tailwind base;

@layer base {
    body {
        @apply main-bg text-left rtl:text-right;
        @apply min-h-screen flex flex-col;
    }

    th, td {
        @apply px-6 py-3;
    }

    .main-bg {
        @apply bg-gray-50 dark:bg-gray-900;
        @apply main-text;
    }

    .main-text {
        @apply text-gray-900 dark:text-white;
    }

    .lighter-bg {
        @apply bg-gray-50 dark:bg-gray-700;
        @apply lighter-text;
    }

    .lighter-text {
        @apply text-gray-700 dark:text-gray-400;
    }

    .link-menu-item, .link-menu-item.active {
        @apply hover:text-inherit;
    }

    .link-menu-item.active {
        @apply underline;
    }
}